/*     136318 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__136318__ .inline_block__136318__ {display:inline-block; vertical-align:top;}
.text_wrap__136318__ .inline_block__136318__ .inner__136318__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__136318__ .inline_block__136318__ .inner__136318__ .icon__136318__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#02a7c5; vertical-align:top;}
.text_wrap__136318__ .inline_block__136318__ .inner__136318__ .icon__136318__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__136318__ .inline_block__136318__ .inner__136318__ .text__136318__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__136318__.s_size_75 .inline_block__136318__ .inner__136318__ .icon__136318__ {padding-right:.5em; font-size:.75em;}
.text_wrap__136318__.s_size_100 .inline_block__136318__ .inner__136318__ .icon__136318__ {padding-right:.5em; font-size:1em;}
.text_wrap__136318__.s_size_150 .inline_block__136318__ .inner__136318__ .icon__136318__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__136318__.s_size_200 .inline_block__136318__ .inner__136318__ .icon__136318__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__136318__.s_size_250 .inline_block__136318__ .inner__136318__ .icon__136318__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     136319 : 점선      */
.dashed_line__136319__ {display:block; position:relative; width:100%; height:60px;}
.dashed_line__136319__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__136319__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__136319__ {height:40px;}
}

